﻿table.font10 
{
font-size: 10px;
}

table.font9 
{
font-size: 9px;
}

table.renderedtable
{
	margin-bottom: 2px;
}
table.renderedtable th, table.renderedtable td
{
	vertical-align: middle;
}
table.lighttable th, table.lighttable td
{
	vertical-align: middle;
}
table.renderedtable td.asheader
{
	background-color: #dfdfdf;
}

table.renderedtable td.markedbcg1
{
	background-color: #d3d0c9;
}
table.lighttable td.markedbcg1
{
	background-color: #d3d0c9;
}


table.lighttable, table.lighttable td
{
	border-color:#dfdfdf;
	border-style:solid;
	border-width: thin;
}

table.cleartable, table.cleartable td
{
	margin: 0;
	padding: 4px;
	border-width: 0px;
}

/*
To ustawienie kasuje 1px gap wewnatrz tabeli - dla naglowka ale powoduje wyjechanie naglowka w lewo jesli jest w pierwszej kol.
table.renderedtable td.asheader:first-child {
    border-left:0px;
}
To jest ok? - kasuje jakis pomysl autorow ... */
table.renderedtable td:first-child, table.renderedtable th:first-child  {
    border-left:0px;
}

table.renderedtable th {
	 white-space:normal;
}
/* text-center (zastepuje align) jest zdefiniowany ale za slabo (jest przeslaniany przez szczegolowsza definicje)- korekta bledu arkusza css)*/
table.renderedtable th.text-center {
	text-align:center;
}


p.tablefoot 
{
	margin-top: 2px;
	padding-bottom: 1em;
	font-size: 0.7em;
	text-align: center;
}

p.tabletitle
{
	padding-top: 1em;
	margin-bottom: 0;
	font-size: 1.2em;
	text-align: center;
	font-style: italic;
}
/*
div.object-left div.content-view-embed div.class-image div.attribute-image {
	margin:0.5em 1em 0.5em 0;
}
 Obrazki */
div.object-left div.content-view-embed div.class-image {
	margin: 0 0.5em 0 0;
}
div.content-view-full div.class-article div.attribute-image {
	margin: 4px 0 0 1em;
}
div.content-view-line div.class-article div.attribute-image {
	float:left;
	margin: 4px 0.5em 0 1px;

}

p.paragraph_block
{
	display:table;
}
/* ol i ul sa inaczej formatowane - ul li ma nadany padding - nie wiem po co (ul wyglada na subliste choc nie jest?) - trzeba je traktowac oddzielnie */
ul.list-in-table {
	margin: 2px;
	
}
/* lista ma byc odpowiednikiem normalnej listy ale bez znacznikow i lewego marginesu */
ul.list-none-mark li {
	background-image: none;
	padding: 0px;
	
}
ul.list-none-mark {
	margin:0.75em 0 1em 0;
}

ol.list-in-table {
	margin: 16px;
	
}

h1, h2, h3, h4, h5, h6, p.like_h2 {
	margin: 2em 0 0.5em;
}

div.factbox {
	width:17em;
}

div.object-right, table.object-right {
	margin:0.25em 0 0.25em 0.75em;
}
div.attribute-bottom-column div.object-right {
	margin:0.75em 0 0.25em 0;
}

div.attribute-pdf {
	font-size: 10px; /* wielkosc pliku */
}
div.attribute-ms-excel {
	font-size: 10px; /* wielkosc pliku */
}
div.attribute-msword, div.attribute-openxmlformats-officedocument {
	font-size: 10px; /* wielkosc pliku */
}

.attribute-pdf a {
background-image:url(../images/icons/pdf-icon.png);
background-position:left top;
background-repeat:no-repeat;
line-height:24px;
padding-left:33px;
padding-top:8px;
font-size: 12px;    /* reszta (bez wielkosci pliku */
text-decoration: none;
}

.attribute-ms-excel a {
	background-image:url(../images/icons/xls-icon.png);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:24px;
	padding-left:33px;
	padding-top:10px;
	font-size: 12px;    /* reszta (bez wielkosci pliku */
	text-decoration: none;
}

.attribute-msword a, .attribute-openxmlformats-officedocument a {
	background-image:url(../images/icons/doc-icon.png);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:24px;
	padding-left:33px;
	padding-top:11px;
	font-size: 12px;    /* reszta (bez wielkosci pliku */
	text-decoration: none;	
}

.attribute-postscript a {
	background-image:url(../images/icons/eps-icon.png);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:24px;
	padding-left:33px;
	padding-top:11px;
	font-size: 12px;    /* reszta (bez wielkosci pliku */
	text-decoration: none;	
}

div.content-view-full div.content-view-galleryline {
   margin: 0 20px 10px -4px;
   padding:0px;
}
div.class-gallery { margin-right: -22px; }
div.content-view-full div.class-frontpage {
	background-color:transparent;
	padding: 0;
}

div.attribute-bilboard-frame {
background-color:#D1C9C2;
background:url(../images/banner-bg.png) no-repeat scroll 0 0;
height: 172px;
width: 822px;
margin: -4px 0 0 0;
padding: 11px 0 0 11px;
}
div.frontpage-node-2 div.attribute-bilboard-frame {
	#margin: 0px 0 0 0;
}
div.content-view-full div.class-frontpage div.attribute-bilboard-frame div.attribute-billboard, div.columns-blog div.attribute-bilboard-frame div.attribute-billboard {
background: none; /* ^^ .content-view-full i następny są niezbędne bo inaczej jest nadpisywane przez formatowanie ez */
height: 150px;
width: 800px
margin:0;
padding: 0;
padding-top: 0px;
}
div.content-view-full div.frontpage-node-2 div.attribute-bilboard-frame div.attribute-billboard {
background:url(../images/homebanner.jpg) no-repeat scroll 0 0;
}


div.highlighted_object {
background-image: none; /* byl cien pod boxem */

}

div.separator {
	background: none;
}

div.frontpage-node-2 div.object-center {
margin:0 auto;
}

div.attribute-header, h2.article-line-title {
	position: relative;
}

/* --- --- --- --- --- --- transparent box1 - Ciemny --- --- --- --- --- --- --- */


/* Artykuł - podsumowanie w embed boxie */
.in-box-embed .box1 .content-view-line .class-article h2, .in-box-embed .box1 .blog-post-line-title h2 {
	background:url(../images/transp-box1/border-separator.png) repeat-x scroll left bottom;
	margin: -21px -23px 6px -23px;
	padding:0 10px 7px 23px;
	font-size: 15px;
	color: #535548;
}
div.content-view-line div.class-blog-post div.attribute-header a {
	color:#535548;
}
.in-box-embed .box1 .content-view-line .class-article h2 a {
	text-decoration: none;
	color: #535548;
	font-size: 15px;
}
/* Embed horyzontalnie */
div.horizontally_listed_sub_items_lgd h2.box1-title {
	background:url(../images/transp-box1/border-separator.png) repeat-x scroll left bottom;
	font-size:15px;
	margin: -21px -23px 6px -23px;
	padding:0 23px 6px;

}

h2.box1-title {
	margin: -21px -23px 6px -23px;
	background:url(../images/transp-box1/border-separator.png) repeat-x scroll left bottom;	
	font-size: 15px;
	padding: 0 23px 6px;
}

/* top krawedz */

div.box1-border-tl {
	background:url(../images/transp-box1/border-tl.png) no-repeat scroll left top transparent;
}
div.box1-border-tr {
	background:url(../images/transp-box1/border-tr.png) no-repeat scroll right top transparent;
}
div.box1-border-tc {
	background:url(../images/transp-box1/border-tc.png) repeat-x scroll left top transparent;
	margin: 0 14px;
	font-size:10px;
	height:41px;
}

/* bot krawedz */

div.box1-border-bl {
	background:url(../images/transp-box1/border-bl.png) no-repeat scroll left bottom transparent;


}
div.box1-border-br {
	background:url(../images/transp-box1/border-br.png) no-repeat scroll right bottom transparent;


}
div.box1-border-bc {
	background:url(../images/transp-box1/border-bc.png) repeat-x scroll left bottom transparent;
	margin: 0 14px;
	font-size:0px;
	height:14px;
}

/* L i R krawedz */

div.box1-border-ml {
	background:url(../images/transp-box1/border-ml.png) repeat-y scroll left top transparent;

}
div.box1-border-mr {
	background:url(../images/transp-box1/border-mr.png) repeat-y scroll right top transparent;
	padding: 0 10px;
}

div.box1-border-mb {
	background:url(../images/transp-box1/border-mb.png) repeat scroll left top transparent;
}

div.box1-border-mc {
	background:url(../images/transp-box1/border-mc.png) repeat scroll left top transparent;
	margin: 0 4px;
	padding: 1px 10px; /* zapobiega zapadaniu marginesów */
}

div.box1-border-hs {
	background:url(../images/transp-box1/border-separator.png) repeat-x scroll left top transparent;
   margin: 10px -14px;
   height:2px;
}


div.box1 div.content-view-line {
	padding: 0 10px 10px;
}

div.box1-content { 
	margin-bottom: 0px;
	padding: 0 10px 10px;
}

/* --- --- --- --- --- transparent box2 - Metal --- --- --- --- --- */

div.box2-content ul {
	margin: 0;
}

div.box2-content ul li {
background:url(../images/transp-box2/red_dot.png) no-repeat scroll 0 8px transparent;
/*list-style-image:none;
list-style-type:none;*/
margin: 0;
padding: 2px 10px;
}

h2.box2-title  {
	color:red;
	font-size:14px;
	font-weight:bold;
	margin-top:-44px;
	padding: 14px 0px; 
}

div.box2-content ul li a {
	text-decoration: none;
	font-weight: bold;
	color:#515346;
}

div.attribute-tag-cloud a {
	text-decoration: none;
	color:#515346;
}

/* top krawedz */

div.box2-border-tl {
	background:url(../images/transp-box2/bord1-tl.png) no-repeat scroll left top transparent;
}
div.box2-border-tr {
	background:url(../images/transp-box2/bord1-tr.png) no-repeat scroll right top transparent;
}
div.box2-border-tc {
	background:url(../images/transp-box2/bord1-tc.png) repeat-x scroll left top transparent;
	margin: 0 14px;
	height:34px;
}

/* bot krawedz */

div.box2-border-bl {
	background:url(../images/transp-box2/bord1-bl.png) no-repeat scroll left bottom transparent;
}
div.box2-border-br {
	background:url(../images/transp-box2/bord1-br.png) no-repeat scroll right bottom transparent;
}
div.box2-border-bc {
	background:url(../images/transp-box2/bord1-bc.png) repeat-x scroll left bottom transparent;
	margin: 0 14px;
	height:14px;
	font-size:0px;
}

/* L i R krawedz */

div.box2-border-ml {
background:url(../images/transp-box2/bord1-ml.png) repeat-y scroll left top transparent;
}
div.box2-border-mr {
	background:url(../images/transp-box2/bord1-mr.png) repeat-y scroll right top transparent;
	padding: 0 10px;
}

div.box2-border-mb {
	background:url(../images/transp-box2/metal-pattern-base.jpg) repeat-y scroll 0 0 transparent;
}

div.box2-border-mc {
	background:url(../images/transp-box2/metalPattern.jpg) no-repeat scroll left top transparent;
	margin: 0 1px;  /* zachodzi tylko na inner glow - 1px  */
	padding: 10px;
}
/*
div.box2 div.content-view-line {
	position: relative;
	top: -10px;
	padding: 0 10px 0;
}
*/
/* --- transparent border-box - Domyślny artykuł --- */
div.class-blog-post div.attribute-header h2 {
   margin: 5px 0;
}

h2.box3-title {
	border-bottom:1px solid #dddddd;
	font-size:15px;
	margin:-15px -24px 20px;
	padding:0 0 5px 20px;
}

/* top krawedz */

div.box3-border-tl {
	background:url(../images/transp-box3/border-tl.png) no-repeat scroll left top transparent;
}
div.box3-border-tr {
	background:url(../images/transp-box3/border-tr.png) no-repeat scroll right top transparent;
}
div.box3-border-tc {
	background:url(../images/transp-box3/border-tc.png) repeat-x scroll left top transparent;
	margin: 0 14px;
	font-size:10px;
	height:14px;
}

/* bot krawedz */

div.box3-border-bl {
	background:url(../images/transp-box3/border-bl.png) no-repeat scroll left bottom transparent;
}
div.box3-border-br {
	background:url(../images/transp-box3/border-br.png) no-repeat scroll right bottom transparent;
}
div.box3-border-bc {
	background:url(../images/transp-box3/border-bc.png) repeat-x scroll left bottom transparent;
	margin: 0 14px;
	font-size:0px;
	height:14px;
}

/* L i R krawedz */

div.box3-border-ml {
	background:url(../images/transp-box3/border-ml.png) repeat-y scroll left top transparent;

}
div.box3-border-mr {
	background:url(../images/transp-box3/border-mr.png) repeat-y scroll right top transparent;
	padding: 0 10px;
}

div.box3-border-mb {
	background:url(../images/transp-box3/border-mb.png) repeat scroll left top transparent;
}

div.box3-border-mc {
	background:url(../images/transp-box3/border-mc.png) repeat scroll left top transparent;
	margin: 0 4px;
	padding: 20px;
}

/* --- transparent box4 - Lekki --- */

div.attribute-header blog-post-line-title h2 {
	margin: 10px 0;
}

/* top krawedz */

div.box4-border-tl {
	background:url(../images/transp-box4/border-tl.png) no-repeat scroll left top transparent;
}
div.box4-border-tr {
	background:url(../images/transp-box4/border-tr.png) no-repeat scroll right top transparent;
}
div.box4-border-tc {
	background:url(../images/transp-box4/border-tc.png) repeat-x scroll left top transparent;
	margin: 0 5px;
	font-size:10px;
	height:32px;
}

div.box4-content > h2.box4-title {
font-size:14px;
margin:-32px 0 20px;
padding:0;
}


/* bot krawedz */

div.box4-border-bl {
	background:url(../images/transp-box4/border-bl.png) no-repeat scroll left bottom transparent;
}
div.box4-border-br {
	background:url(../images/transp-box4/border-br.png) no-repeat scroll right bottom transparent;
}
div.box4-border-bc {
	background:url(../images/transp-box4/border-bc.png) repeat-x scroll left bottom transparent;
	margin: 0 5px;
	font-size:0;
	height:5px;
}

/* L i R krawedz */

div.box4-border-ml {
	background:url(../images/transp-box4/border-ml.png) repeat-y scroll left top transparent;

}
div.box4-border-mr {
	background:url(../images/transp-box4/border-mr.png) repeat-y scroll right top transparent;
	padding: 0 3px;
}

div.box4-border-mc {
	background:url(../images/transp-box4/border-mc.png) repeat scroll left top transparent;
	margin: 0 3px;
	padding: 10px 10px;
}


/* --- transparent box5 - Uwaga --- */

div.attribute-header blog-post-line-title h2 {
	margin: 10px 0;
}

/* top krawedz */

div.box5-border-tl {
	background:url(../images/transp-box4/border-tl.png) no-repeat scroll left top transparent;
}
div.box5-border-tr {
	background:url(../images/transp-box4/border-tr.png) no-repeat scroll right top transparent;
}
div.box5-border-tc {
	background:url(../images/transp-box4/border-tc.png) repeat-x scroll left top transparent;
	margin: 0 5px;
	font-size:10px;
	height:32px;
}

div.box5-content > h2.box5-title {
font-size:14px;
margin:-32px 0 20px;
padding:0;
color: red;
text-align: center;
}


/* bot krawedz */

div.box5-border-bl {
	background:url(../images/transp-box4/border-bl.png) no-repeat scroll left bottom transparent;
}
div.box5-border-br {
	background:url(../images/transp-box4/border-br.png) no-repeat scroll right bottom transparent;
}
div.box5-border-bc {
	background:url(../images/transp-box4/border-bc.png) repeat-x scroll left bottom transparent;
	margin: 0 5px;
	font-size:0;
	height:5px;
}

/* L i R krawedz */

div.box5-border-ml {
	background:url(../images/transp-box4/border-ml.png) repeat-y scroll left top transparent;

}
div.box5-border-mr {
	background:url(../images/transp-box4/border-mr.png) repeat-y scroll right top transparent;
	padding: 0 3px;
}

div.box5-border-mc {
	background:url(../images/transp-box4/border-mc.png) repeat scroll left top transparent;
	margin: 0 3px;
	padding: 10px;
}
/* --- artykul --- */
div.content-view-full div.class-article div.attribute-long {
background-image:none;
padding-bottom:0px;
}

div.content-view-full div.class-article div.attribute-byline, div.content-view-full div.class-documentation-page div.attribute-byline {
background-image:none;
margin-bottom: 0;
padding-bottom: 0;
}

div.border-box div.attribute-header h1 {
background-image: none;
font-size:1.8em;
font-weight:normal;
margin-top: 10px;
padding-bottom:10px;
}

div.content-view-full div.class-article div.attribute-header h1 {
		margin-top:10px;
		margin-bottom: 20px;
}

div.class-folder_articles h2.article-line-title, div.frontpage-node-377 h2 {
		margin: 0px;
		
}
div.class-folder_articles h2.article-line-title a, div.frontpage-node-377 h2 a {
		color: #4f535a;
		font-size: 16px; 	
}

div.class-folder_articles h2 a, div.frontpage-node-377 h2 a {
		text-decoration: none;
}
div.class-folder_articles div.attribute-short, div.frontpage-node-377  div.attribute-short {
margin-bottom: 30px;
}

div.class-blog div.content-view-line div.class-blog-post {
	margin-bottom: 30px;
}
div.content-view-full div.class-gallery div.content-view-children {
background-image:none;

}

/* --- transparent border-box - prawie taki sam jak Domyślny ale inaczej nazwany - dla kompatyb. z nieprzerobionymi szablonami (interferencje)--- */

/* top krawedz */

div.border-box div.border-tl {
	background:url(../images/transp-box3/border-tl.png) no-repeat scroll left top transparent;
}
div.border-box div.border-tr {
	background:url(../images/transp-box3/border-tr.png) no-repeat scroll right top transparent;
}
div.border-box div.border-tc {
	background:url(../images/transp-box3/border-tc.png) repeat-x scroll left top transparent;
	margin: 0 10px;
	font-size:0;
	height:14px;
}

/* bot krawedz */

div.border-box div.border-bl {
	background:url(../images/transp-box3/border-bl.png) no-repeat scroll left bottom transparent;
}
div.border-box div.border-br {
	background:url(../images/transp-box3/border-br.png) no-repeat scroll right bottom transparent;
}
div.border-box div.border-bc {
	background:url(../images/transp-box3/border-bc.png) repeat-x scroll left bottom transparent;
	margin: 0 10px;
	font-size:0;
	height:14px;
}

/* L i R krawedz */

div.border-box div.border-ml {
	background:url(../images/transp-box3/border-ml.png) repeat-y scroll left top transparent;

}
div.border-box div.border-mr {
	background:url(../images/transp-box3/border-mr.png) repeat-y scroll right top transparent;
	padding: 0 10px;
}

div.border-box div.border-mb {
	background:url(../images/transp-box3/border-mb.png) repeat scroll left top transparent;
}

div.border-box div.border-mc {
	background:url(../images/transp-box3/border-mc.png) repeat scroll left top transparent;
	margin: 0 4px;
	padding: 20px;
}

/* --- --- --- --- --- Galeria --- --- --- --- --- */
div.content-view-full div.class-image div.attribute-image-block {
	float:left;

}
div.content-view-full div.class-image div.attribute-relatedcontent h1 {
	margin-left: 0px;
	font-size: 16px;
	font-weight: bold;

}
div.content-view-full div.class-image div.attribute-relatedcontent {
	margin-top: -55px;
	float: right;
	width: 140px;
	padding: 0 25px;
}

div.content-view-full div.attribute-relatedcontent div.content-view-galleryline div.attribute-name a {
	font-size: 10px;
	text-decoration: none;
	padding: 5px 0 8px;
}


div.content-view-galleryline div.box5-border-mc {
	padding: 1px 0; /* zapadanie */
	margin: 0px;
}

div.content-view-full div.content-view-galleryline div.attribute-name a {
	font-size: 10px;
	text-decoration: none;
	padding: 5px 0 8px;
}

div.content-view-full div.content-view-galleryline div.attribute-name {
	margin: -32px 0 16px 0;
	background: none;
	border-top: none;
}
div.content-view-full div.content-view-galleryline div.attribute-image img {
	margin:auto; /* centrowanie */
}

div.split-content {
	text-align: center;
}
div.class-image div.caption p a {
	text-decoration: none;
	font-size: 10px;
}
div.class-image div.caption p {
	margin: 0 0 0.5em;
	
}

/* Bannery prawej kolumny - na dole */
div.frontpage-node-2 div.right-column div.content-view-embed div.class-banner {
	float: left;
}
/* uwolnienie sąsiednich obszarów blokowanych przez object-right - może zrobić to bardziej uniwersalnie ... */
div.horizontally_listed_sub_items_lgd {
	margin-left: 3px;
}

/* Mapa */
div.attribute-location {
	width: 250px;
}

/* korekta szerokich grafów */
div.subtree_level_2_node_id_267 div.content-view-full div.lgd-doc-page div.class-image div.attribute-image {
	margin-left: -24px;
}
li#shoppingbasket {
	display: none;
}
/* ToolTips
--------------------------------------------------------- */
/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #000000;
	text-shadow: 0 0 2px #FFFFFF;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(235,234,233);
	background-color: rgba(235,234,233,0.92);
	background-image:-webkit-linear-gradient(rgba(255,255,255,0.20), rgba(235,234,233,0.92) );
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

/* listy
------------------------------------------- */
ol.list-nnl ol ol { 
	list-style-type: lower-alpha;
	margin: 0.1em 0 0 1.9em;
}
ol.list-nnl ol { list-style-type: decimal; 
	margin: 0.2em 0 0 1.9em;
}
ol.list-letter { list-style-type: lower-alpha; 
	margin: 0.2em 0 0 1.9em;
}
/* obrazek */
.attribute-short .object-left, .attribute-short .object-right, .attribute-long .object-right, div.attribute-long div.object-left{
	margin-bottom: 0px;
	margin-top: 2px;
}

div.frontpage-node-595 ul {
	margin: 0.75em 0 1em 0.2em;
}

div.frontpage-node-595 p.like_h2:first-child {
	margin-top: 5px;
}
div.content-view-full div.class-documentation-page div.attribute-byline p.modified {
	color: #BBBBBB;
    font-size: 11px;
    margin-bottom: -10px;
	margin-right: 5px;
}
div.extrainfo-column  div.box2 ul {
    margin-left: 1em;
}
div.frontpage-node-2 div.columns-frontpage {
    margin-top: 8px;
}
div.frontpage-node-341 ul li {
	float: left;
	margin: 6px 45px 15px;
}
div.frontpage-node-341 tr.bglight td {
	background-color: #E4E6E3;
}

div.subtree_level_2_node_id_343  table.cols col.bglight{ width: 600px;}
div.subtree_level_2_node_id_343  table.cols { width: 750px;}
div.subtree_level_2_node_id_343  table.cols td { padding: 5px; }
div.subtree_level_2_node_id_343 ul {margin: 0 0 0 2.5em;}
div.subtree_level_2_node_id_343 li {margin: 0;}